.P.row-total.row
{
	display: none;
}

.accueil-panel-right {
    background-image: url(https://tr-328-3864.mo9.monooti.com/shared/tr_328_3864/medias/Image/accueil.jpg) !important;
    background-size: contain !important;
    background-repeat: no-repeat;
    background-color: #fff;
}

.accueil-panel-top {
    background-image: url(https://eu-layer-event2026.teamresa.net/shared/tr_328_3821/medias/Image/mobile.jpg) !important;
}
.alert.alert-danger.font-size-md.mb-5 font
{
	font-size: medium;
}
.backgroundfooter
{
	background-color: lightgray;
	border-radius: 20px;
	padding: 15px;
}

.bg-gradient
{
	background: #039cdf !important;
}

.bg-light.rounded-lg.box-shadow-lg.mt-4.container-folders-access
{
	display: none;
}

.btn-primary
{
	color: var(--white);
	background-color: #39417E;
	border-color: #39417E;
}

.btn-primary:hover
{
	color: var(--white);
	background-color: #324EA1;
	border-color: #324EA1;
}
.descriptif.checkbr
{
	display: block;
}
.info.cell
{
	text-align: justify;
}
.nav-link-style.active
{
	color: #039CDF;
	pointer-events: none;
	cursor: default;
	font-weight: bold;
}
a.gonewgroupfile.pl-4
{
	display: none !important;
}

body
{
	--primary: #39417E;
}

h1.h3.mb-2
{
	color: #39417E;
}

h1.title.h3.mb-2
{
	color: #39417E;
}

h1.totaltitle.h3.mb-2.mt-4.col-xs-12.col-sm-9.col-md-11.col-lg-11
{
	font-size: 18px;
}

input#datepicker_o_15__text_
{
	width: 200px;
}

input#datepicker_o_2__text_
{
	width: 200px;
}

input#datepicker_o_33__text_
{
	width: 200px;
}

input#datepicker_o_35__text_
{
	width: 200px;
}

input#datepicker_o_39__text_
{
	width: 200px;
}

input#oo25
{
	width: 200px;
}

input#oo8
{
	width: 200px;
}

span#options6_tot_down
{
	font-size: 18px;
}

span.classe
{
	font-weight: bold;
}

span.descriptif.checkbr
{
	display: flex;
}

span.descriptif.select
{
	display: flex;
}

span.descriptionsaisie
{
	display: flex;
}

span.field-input
{
	color: var(--gray);
	display: block;
	width: 100%;
	height: calc(1.5em + 1.125rem + 2px);
	padding: .5625rem 1.125rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	background-color: var(--secondary);
	background-clip: padding-box;
	border: 1px solid #dfdfeb;
	border-radius: .75rem;
	box-shadow: 0 0 0 0 transparent;
	transition: border-color .2s ease-in-out,box-shadow .2s ease-in-out;
}

td.marge
{
	padding-bottom: 5px;
}

td.montant
{
	color: #324ea1;
	font-weight: bold;
}

td.prestation
{
	font-weight: bold;
	font-variant: all-small-caps;
	font-size: x-large;
	color: #010068;
	padding-top: 10px;
}